body {
	background: url(/images/content/seven-bg.jpg)  center top no-repeat;
	background-size: contain;
	font-family: 'Cabin', sans-serif;
	padding-top: 20px;
	}
	a:hover {
  	text-decoration: none;
  	color: #333333;
  	cursor: pointer;
	}
	h1,h2,h3 {
		font-family: 'Raleway', sans-serif;
	}
	h2 {font-size: 26px;
		text-transform: uppercase;
		font-weight: 100;
	}
	h2 span.lower {
		text-transform: none;
		font-size: 14px;
	}
	.pageTitle h1 {
		text-align: center;
		color: white;
		margin: 20px 0;
	}
.pageTitle {
	background: rgba(38, 110, 140,0.5);
	border-radius: 6px;
	padding: 5px;
	margin-bottom: 10px;
}
.blog-side {
  margin:30px 0 0 0;
  padding-left: 30px;
}
.navbar {
	margin-bottom: 0;
}
.navbar .nav li {
  margin: 0 5px;
}
.navbar-default,
.navbar-default .navbar-collapse{
	background: none;
	border: none;
}
ul.bannerBullets {
	list-style: none;
    font-size: 36px;
    text-align: left;
    margin: 0 0 36px -60px;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
    /* For mobile s: */
  .navbar-default {
	  border: none;
	  margin: 0 0 30px 0;
  }
  .navbar-default ul {
	background: #333333;;
	border: none;
	margin: 0;
	border-radius: 6px;
}
 .navbar-default ul li a {
	 border-bottom: solid 1px #ddd;
	 line-height: 28px;
	 font-size: 16px;
 }
}
.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand {
	margin: 0 20px;
}
.navbar-brand {
	background: url(/images/content/sevenways-logo.png) no-repeat center ;
	display: block;
	width: 150px;
	height: 119px;
	margin-right: 30px;
	background-size: contain;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    ul.bannerBullets {
    font-size: 15px;
    margin: 0 0 -5px 0 ;
}

    .navbar-brand {
        width: 100px;
        height: 60px;
    }
    .carousel-caption {
	    padding-bottom: 10px;
	    bottom: 5px;
    }
    .carousel-caption h1 {
	    font-size: 18px;
    }
    ol.carousel-indicators {
	    display: none;
    }
     .navbar .nav li {
	 margin: 0;
 }
}
.navbar-default .navbar-toggle {
	background: white;
}
.navbar-nav {
	margin: 34px 0 0 0;
	float: none;
}
.navbar-default .navbar-nav>li>a {
	color: white;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.active
							{
								background: #C3382B;
								border-radius: 3px;
								color: white;
							}
li.socialMedia {
	float: left;
	list-style: none;
}
li.socialMedia a {
	padding: 8px;
}
li.socialMedia a.phone {
	line-height: 51px;
	color: white;
	font-size: 16px;
}
.carousel {
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
}
.carousel-inner>.item>img {
	border-radius: 3px;
}
a.callNow {
	font-family: 'Cabin', sans-serif;
}
.acu {
	background:url(../images/home/hero-banners-assets/acu.jpg)  center center no-repeat;
	background-size:cover;
}
.ost {
	background:  url(../images/home/hero-banners-assets/ost.jpg) center  no-repeat;
	background-size:cover;
}
.mas {
	background: url(../images/home/hero-banners-assets/mas.jpg)  center center no-repeat;
	background-size:cover;
}
.ref {
	background: url(../images/home/hero-banners-assets/ref.jpg) center center no-repeat;
	background-size:cover;
}
.ivf {
	background: url(../images/home/hero-banners-assets/ivf.jpg) center center no-repeat;
	background-size:cover;
}
.counselling {
	background: url(../images/home/hero-banners-assets/counselling_img.png) center center no-repeat;
	background-size:cover;
}
div.ivf {
	padding: 20px;
	height: 400px;
}
div.ivf p {
}
.homeCat {
		padding: 15px;
		margin: 20px 0 0 0;
		border-radius: 3px;
		box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
}
.homeCat h2 {
	font-size: 18px;
	padding: 6px;
    margin: -15px -15px 15px -15px;
    background: rgba(255,255,255,0.85);
}
.homeCat .glyphicon {
	padding-right:15px;
}
.whiteContainer {
	background: white;
	padding: 20px;
	border-radius: 6px;
}
.post-img {
	width:100%;
	height: auto;
	margin-bottom: 10px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	background-color: #5bc0de;
	border:none;
	border-bottom: 1px solid #5bc0de;
	color: white;
}
.nav-tabs {
    border-bottom: 1px solid #5bc0de;
    margin-bottom: 3px;
}
/* ========= TREATMENTS ================== */
.treatmentInfo .table-striped>tbody>tr {
	background: none;
	color: white;
}
.treatmentInfo {
	padding: 10px;
}
.light {
	background: #B6E1EE;
	margin: 0 0 1px 0;
	border-radius: 6px 6px 0 0;
}
.light img {
	border-radius: 6px 0 0 0;
	border-right:solid 5px rgba(0,0,0,0.25);
}
.dark {
	background: #5bc0de;
	border-radius: 0 0 6px 6px;
	padding: 6px;
	color: white;
}
.well {
	background: #ffe396;
	font-weight: bold;
	font-size: 16px;
	border-left: solid 6px;
}
.columns {
	-webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;
            -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}
.columns img {
	float: left;
	width:200px;
	height: auto;
	padding: 0 20px 10px 0;
}
.contactUs p span {
	display: block;
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding-bottom: 5px;
    color: #888;
}
.contactUs p {
	display: block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    border-bottom: dotted 1px #ccc;
    margin: 20px 0;
}
.panel-default>.panel-heading {
    background-color: #d8f1ed;
    padding: 3px;
    }
    .panel-title>a {
	    padding: 10px;
	    background: #dffdff;
	    display: block;
	    width:100%;
	    border-radius: 3px;
    }
        .panel-title>a:hover {
	    background: #777;
	    color: white;
    }
/* ================== FOOTER ====================== */
footer {
	margin: 20px 0 0 0;
	background: #333;
	padding: 20px;
}
footer p,
footer a {
	color: #ccc;
}
footer span {
	padding-right: 10px;
}
footer a:hover,
footer a:focus  {
	color: white;
	text-decoration: none;
	}
	.alignRight {
		text-align: right;
	}
	.M {
		background: #006264;
		padding: 2px 5px;
		border-radius: 10px;
		font-size: 11px;
	}
	img.hicaps {
		border: solid 5px white;
		border-radius: 3px;
	}
	.modal-body p {
		color: #333;
	}
a.likeus {
	width: 160px;
	height: 32px;
	display: block;
	background: #fff url(/images/content/like-us.png) center center no-repeat;
	background-size: contain;
	margin-top: 20px;
	border: solid 5px white;
	border-radius: 3px;
}


